﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kazemai_scraper", "kazemai_scraper\kazemai_scraper.csproj", "{6C3A1B07-EC3B-494A-A0C8-CF6ECEB55D93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C3A1B07-EC3B-494A-A0C8-CF6ECEB55D93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C3A1B07-EC3B-494A-A0C8-CF6ECEB55D93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C3A1B07-EC3B-494A-A0C8-CF6ECEB55D93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C3A1B07-EC3B-494A-A0C8-CF6ECEB55D93}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ABB0ECE9-3E6C-4763-A4E8-8D4E736EBF8D}
	EndGlobalSection
EndGlobal
